<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to change an account password. " /><title>Changing an Account Password</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#04-administration-old/changing-account-password.html">Open topic with navigation</a>
        </p>
        <h2><a name="kanchor203"></a>Changing an Account Password</h2>
        <ol>
            <li value="1">Choose <b>Administration &gt; User Administration</b> from the main menu.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-user-administration_446x66.png" style="width: 446;height: 66;" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">Select the user account that you want to modify.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-select-user-account_448x91.png" alt="Select a User to Edit" style="width: 448;height: 91;" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Click the <b>Settings</b> button.</li>
            <li value="4">Find the Change Password area. </li>
            <li value="5">In the <b class="UISelection">New Password</b> field, enter a password for the account. The password must contain at least eight characters and consist of letters, numbers, and at least one special character.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-change-password_440x78.png" style="width: 440;height: 78;" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Reenter the password in the <b class="UISelection">Password Confirmation</b> field. </li>
            <li value="7">Click the<b class="UISelection"> Change Password</b> button. </li>
        </ol>
        <p><a class="MCHelpControl MCHelpControl-Related relatedTopics" data-mc-topics="Account Management|account-management.html||Account Requirements|account-requirements.html||Password Requirements|password-requirements.html||Resetting an Account Password on Linux|resetting-account-password-linux.html||Resetting an Account Password on Windows|resetting-account-password-windows.html||Resetting the Password for a User Account|resetting-account-password.html"><span class="MCHelpControl-RelatedHotSpot_">Related Topics</span></a>
        </p>
    </body>
</html>